.headlinebox table {
cellSpacing:expression(this.cellSpacing=0);
border:none;
padding:0px;
width:auto;
left:auto;right:auto;
}

.headlinebox table td {
padding:0px;
border:none;
width:auto;
left:auto;right:auto;
color: #666666;
}


.c1 {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}
.c1:hover {
	font-size: 12px;
	color: #0099CC;
}
.c1 a{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}
.c2 {
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
}
.c2 a{
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	text-decoration: none;
}

.linkChangeColor {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}
.linkChangeColor:hover {
	font-size: 12px;
	color: #ff6600;
}
.linkChangeColor a{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
}
 